RMLIST(8)

NAME
rmlist - Remove the components of a Mailman mailing list with impunity - beware!

SYNOPSIS
rmlist [-a] [-h] listname

DESCRIPTION
This removes (almost) all traces of a mailing list. By default, the lists archives are not removed, which is very handy for retiring old lists.

OPTIONS

-a, --archives
    Remove the list's archives too, or if the list has already been deleted, remove any residual archives.

-h, --help
    Print a small help text and exit

listname is the name of the mailing list to use.

AUTHOR
Author of Mailman is the Mailman Cabal, see http://www.list.org/ for information. This manpage is written by Tollef Fog Heen <tfheen@debian.org> for Debian, but may be used by others.

SEE ALSO
Mailman documentation on http://www.list.org/ and in /usr/share/doc/mailman.